<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.search">
    <module_version install_time="1416340209776" last="true" origin="installer" specification_version="1.10.2">
        <file crc="3340943629" name="config/Modules/org-netbeans-modules-cnd-search.xml"/>
        <file crc="739854008" name="modules/locale/org-netbeans-modules-cnd-search_ja.jar"/>
        <file crc="2880132043" name="modules/locale/org-netbeans-modules-cnd-search_pt_BR.jar"/>
        <file crc="3224260509" name="modules/locale/org-netbeans-modules-cnd-search_ru.jar"/>
        <file crc="718278628" name="modules/locale/org-netbeans-modules-cnd-search_zh_CN.jar"/>
        <file crc="2344436177" name="modules/org-netbeans-modules-cnd-search.jar"/>
    </module_version>
</module>
